2018-01-23 17:48 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0014290BuildsysCi.centos.org Ecosystem Testingpublic2017-12-20 05:24
Reporterndevos 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Summary0014290: gerrithub/nfs-ganesha: abort Jenkins jobs when a new patch is posted
DescriptionSometimes there are many patches in the Jenkins queue for nfs-ganesha (upstream) testing. It seems possible to configure Jenkins to abort/cancel jobs when a new patch(series) is posted. The options for this are not configurable by mere mortals, and needs a Jenkins admin.

In the gerrit server configuration:
 - in the "Gerrit Connection Setting" category
 - check that "Build Current Patches Only" is checked

(the above comes from Dominique Martinet 'martinetd' in #ganesha on Freenode)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0030790

bstinson (developer)

Fixed
+Notes

-Issue History
Date Modified Username Field Change
2017-12-19 12:21 ndevos New Issue
2017-12-20 05:24 bstinson Status new => resolved
2017-12-20 05:24 bstinson Resolution open => fixed
2017-12-20 05:24 bstinson Note Added: 0030790
+Issue History